Bug 304041 - gdm no longer prints the hostname
gdm no longer prints the hostname
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Máirín Duffy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 16:57 EDT by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version: f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-23 22:40:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2007-09-24 16:57:56 EDT
16:52 < davej> halfline: hey. so the new gdm theme. looks awesome, but has a
regression. it no longer prints the hostname at the login screen, which makes
using my kvm a fun game of 'guess the machine'
16:52 < halfline> davej: ah, you want mizmo / fedora-art-list not me :-)
16:52 < halfline> I didn't do the theme this time around
16:53 < halfline> i imagine it wouldn't be hard to get the hostname back in though
16:53 < davej> hmm, what shall I file a bug against? 
16:53 < davej> -ENOMIZMO it seems
16:54 < halfline> davej: either mail fedora-art-list or file against
redhat-artwork but assign to duffy@redhat.com
16:54 < davej> ok, thanks
16:54 < halfline> davej: it's in fedora-logos right now, but tomorrowish it'll
have it's own bugzilla component
Comment 1 Máirín Duffy 2007-11-23 22:40:47 EST
this should be fixed in F8. If not let me know!

closing CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.